@charset "utf-8";
/******************************
公共样式
******************************/
body{ margin:0px; padding:0px;background:#fff; color: #666;font:12px/1.5 "\5FAE\8F6F\96C5\9ED1",'Hiragino Sans GB','\5FAE\8F6F\96C5\9ED1',tahoma,arial,sans-serif;}
a{ color:#666; text-decoration:none;}
a:hover {text-decoration: underline;color: #eb6100;}
li{ list-style-type:none;}
ul,p,image,img,input,dd,h1,h2,h3,h4,label,font{ border:0px; margin:0px; padding:0px;}
.left{ float:left;}
.right{ float:right;}
#clearLeft{ clear:left;}
#clearBoth{ clear:both;}

/******************************
头部样式
******************************/
.header{ padding:0px 5px; border-bottom:1px solid #eee;}
.header .top .logo { width:50%;}
.header .top .logo img{ width:100%;width:120px;height:45px;}
.header .top .right a{ display:block; text-align:center}
.header .top .right img{ width:40px; display:block; margin:0 auto;}




.no_info{background: url(/images/web/no_info.png) no-repeat center top;text-align: center;padding-top: 60px;color: #9ca9ba;font-size: 20px;margin: 0 auto;margin: 20px;font-family: "microsoft yahei","华文细黑","黑体";}

.picList table th{ width:100px; text-align:left;}
.picList th img{ width:100px; height:80px;}
.picList table{ width:100%;}
.picList table td ,.picList table th{ vertical-align:top; border-bottom:1px solid #eee; padding-bottom:20px; padding-top:20px;}
.picList .title{ font-size:16px; white-space:nowrap; overflow:hidden; width:100%;}
.picList .desc{ color:#999; font-size:14px; overflow:hidden; height:60px;width:100%;}

/******************************
分页样式
******************************/
#pageList{width:100%;display:block;height:35px;border:0px;padding-top:30px;margin-bottom:30px;}

#pageList select{height:30px;line-height:30px;border:0px;font: 12px/1.5 Tahoma,Helvetica,Arial,"宋体",sans-serif,宋体;margin:0px;}
#pageList span{float:left;height:30px;line-height:30px;margin-right:2px;border:1px solid #ccc;background:#FFFFFF;border-radius:3px;color:#999;padding-left:2px;padding-right:2px;}
#pageList span a{text-decoration:none;color:#333;}
#pageList #chk{background:#6AA442 !important;border:1px solid #6AA442 !important;}
#pageList #chk a{color:#fff !important;}

.path{ background:#eee; color:#999; height:35px; line-height:35px; overflow:hidden; padding-left:10px; margin-bottom:10px; font-size:16px;}
.path a{ color:#000;}
.main .box{ padding:10px;}
.main .box .content img{ max-width:100%;}

/******************************
优势样式
******************************/
.goodness{height:80px;overflow:hidden; display:block; padding-top:20px; border:1px solid #fff; border-top:1px solid #eee;}
.goodness span{width:25%;height:120px;float:left; display:block;cursor:pointer;}
.goodness span div{height:120px;}
.goodness span .box{padding:5px; text-align:center}

.goodness span .box .tit{height:30px;line-height:30px;font-size:14px;}
.goodness span .box .txt{font-size:12px;line-height:20px; display:none}
.goodness span .box .pic{height:45px; width:45px; margin:0 auto;border-radius: 50px; background:#eee; display:block;}
.goodness span .pic em{width:45px;height:35px;display:block;background-repeat:no-repeat;background-position:bottom; position:relative; top:5px; background-size:cover}
.goodness span:hover .pic em{background-position:top;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;-ms-transition: all .6s ease;transition: all .6s ease;}

.goodness .goodness_1:hover .tit,
.goodness .goodness_2:hover .tit,
.goodness .goodness_3:hover .tit,
.goodness .goodness_4:hover .tit{col or:#fff !important;}

.goodness .goodness_1 .pic em{background-image:url(/images/web/home/goodness/1.png);}

.goodness .goodness_1 .tit{color:#C28EE0;}
.goodness .goodness_1:hover .pic{color:#fff;background:#C28EE0;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;-ms-transition: all .6s ease;transition: all .6s ease;}


.goodness .goodness_2 .pic em{background-image:url(/images/web/home/goodness/2.png);}
.goodness .goodness_2 .tit{color:#43DBB2;}
.goodness .goodness_2:hover .pic{color:#fff;background:#43DBB2;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;-ms-transition: all .6s ease;transition: all .6s ease;}


.goodness .goodness_3 .pic em{background-image:url(/images/web/home/goodness/3.png);}
.goodness .goodness_3 .tit{color:#FA88A5;}
.goodness .goodness_3:hover .pic{color:#fff;background:#FA88A5;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;-ms-transition: all .6s ease;transition: all .6s ease;}


.goodness .goodness_4 .pic em{background-image:url(/images/web/home/goodness/4.png);}
.goodness .goodness_4 .tit{color:#007EFF;}
.goodness .goodness_4:hover .pic{color:#fff;background:#007EFF;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;-ms-transition: all .6s ease;transition: all .6s ease;}



.footer{ text-align:center; background:#333; color:#fff; padding:10px 0px;}